Page MenuHomePhabricator

Install Civi 4.6 to production
Closed, ResolvedPublic8 Story Points

Description

Working draft of upgrade instructions: https://wikitech.wikimedia.org/wiki/CiviCRM_upgrade_4.6

Related Objects

StatusAssignedTask
OpenNone
Resolvedmepps
ResolvedNone
Resolvedawight
ResolvedEileenmcnaughton
ResolvedNone
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
ResolvedNone
Resolvedawight
ResolvedDStrine
ResolvedEileenmcnaughton
ResolvedEileenmcnaughton
DeclinedEileenmcnaughton
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
OpenEileenmcnaughton
ResolvedNone
Resolvedawight

Event Timeline

awight created this task.May 20 2015, 9:48 PM
awight raised the priority of this task from to Normal.
awight updated the task description. (Show Details)
awight added subscribers: gerritbot, awight, atgo, Aklapper.
awight renamed this task from Install Civi 4.4 to production to Install Civi 4.6 to production.Sep 15 2015, 10:18 PM
awight set Security to None.
awight updated the task description. (Show Details)Oct 24 2015, 5:50 PM

Noting that the maintenance_mode setting doesn't seem to work. I can still connect to the web UI and get various Civi exceptions.

awight closed this task as Resolved.Oct 30 2015, 6:40 AM
awight claimed this task.
mmodell removed a subscriber: awight.Jun 22 2017, 9:38 PM